Quick question for the ZEN gurus out there....

The documentation and numerous posts in this group suggest that ZEN
3.2 should be upgraded to SP3 prior to upgrading to ZEN 6.5. However,
i've been having difficulty finding any kind of explaination as to why
this specific service pack is required.

Has anyone found a semi-reasonable explaination of why sp3 is
required? Was there some bug in versions prior to SP3 that prevented
the upgrade? Is SP3 needed for just the server side, for the client
side, or both?

Thanks for your help.

Kevin Gates